<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8796f1c415349b95a2538a63a1b55c2d">
  <dict>
    <!--2023-02-11 10:09:13.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:09:13.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:09:13.000-->
    <string key="voicemail_carrier">Lebara FR</string>
    <!--2023-02-11 10:09:13.000-->
    <string key="voicemail_number">2345</string>
    <!--2023-02-11 10:09:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
